Subject: Trainer Candidate - Neha Roy
From: Neha Roy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Apr 2021 04:44:43 -0400

| | Tech Support Test

Name | Neha Roy
E-mail | [email-masked]
Phone Number | (88262) 68922
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noid, Sector 150

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ECHO India | Senior Executive | Presently working |
Previous Employer 1 | Sharda University | Communication Skills Trainer | 31-07-2020 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have imparted various behavioral and soft skills training. The topics on which I have imparted trainings are Communication Skills Training, Service Attitude, Facilitation Skills and Chat Etiquettes, Email Etiquettes and Con Calls, Personality Development and so on and so forth to various esteemed clients like Sharda Hospital, J&K Bank, employees of Sharda University and Projects team at ECHO India. I have also developed the contents for the same.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult that I experienced was during the pandemic when we transited from in person training to the virtual sessions. There the most challenging part was to gauge the participants' understanding of the concept as most of them would sit with their videos off. In order to make the session more interactive and participative, I would have to come up with various innovative ways to lure my participants to keep their videos on and participate actively.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service will exceed the set expectations. There will be unsaid loyalty between the customer and the provider. The provider with a great customer attitude understands the importance of 3Cs, that is connect, convey & convince. The provider who provides great customer service listens, acknowledges, connects and fulfills the expectations of the customer. These things lack in good customer service and the customer doesn't feel withdrawn towards that particular provider.
What according to you makes you a good candidate for this position? | I believe that I am a good candidate for this position because I can mentor my trainees well. I am empathetic and understand adult learning principles. I design content in such a manner that it becomes more interactive and interesting and informative at the same time.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |